<?xml version="1.0" encoding="UTF-8"?>
<category name="interface" selected-language="en">
  <item name="text">
    <start id="035">Εκκίνηση</start>
    <help id="036">Βοήθεια</help>
    <welcome id="037">Καλωσορίσατε</welcome>
    <play id="038">Αρχή παιχνιδιού</play>
    <quit id="039">Τερματισμός</quit>
    <instructions id="040">Οδηγίες</instructions>
    <back id="041">Πίσω</back>
    <hard id="042">Δύσκολο</hard>
    <easy id="043">Εύκολο</easy>
    <play_game id="044">Παίξτε το Παιχνίδι</play_game>
    <game_options id="046">Επιλογές Παιχνιδιού</game_options>
    <score id="068">Βαθμολογία</score>
    <lo id="096">Μαθησιακός Στόχος</lo>
    <play_again id="102">Επανεκκίνηση</play_again>
    <game_over id="121">Τέλος Παιχνιδιού</game_over>
    <exit id="126">Έξοδος</exit>
    <restart id="128">Επανεκκίνηση</restart>
    <well_done id="181">Εύγε!</well_done>
    <ok id="186">Οκ</ok>
    <titl id="253">ΠΑΙΧΝΙΔΙ ESCAPOLOGY</titl>
    <options id="254">Επιλογές</options>
    <intro id="255">Γεια σας και καλωσορίσατε</intro>
    <skill id="256">Επίπεδο ικανότητας</skill>
    <select id="257">Παρακαλώ επιλέξτε ένα θέμα</select>
    <norm id="258">Κανονικό</norm>
    <cont id="259">Πατήστε για να συνεχίσετε</cont>
    <click id="260">Πατήστε για να αρχίσει το παιχνίδι</click>
    <psat id="261">Παρακαλώ επιλέξτε θέμα</psat>
    <psao id="262">Παρακαλώ επιλέξτε κατηγορία</psao>
    <clue id="263">Ένδειξη</clue>
    <skip id="264">Παράληψη</skip>
    <swap_topic id="265">Αλλαγή θέματος</swap_topic>
    <no_clue id="266">Μη διαθέσιμες ενδείξεις</no_clue>
      <instructions1 id="267">Πρώτα επιλέξτε ένα αντικείμενο και ένα θέμα για το οποίο θα απαντήσετε σε ερωτήσεις. Κάθε λέξη που σχετίζεται με το επιλεγμένο θέμα πρέπει να βρεθεί χρησιμοποιώντας την νύξη που δίνεται και μαντεύοντας γράμματα. Επιλέγοντας τη νύξη σας δίνεται μια ιδέα για το ποια θα μπορούσε να είναι η λέξη. Αν μαντέψετε σωστά γράμματα, τότε αυτά θα εμφανίζονται στη λέξη. Μαντέψτε σωστά ολόκληρη τη λέξη πριν από το τέλος του χρόνου για να γλιτώσετε από το άνοιγμα της καταπακτής. Χρησιμοποιήστε το πληκτρολόγιο, το ποντίκι ή τα πλήκτρα βέλους και το πλήκτρο "enter" για να μαντέψετε γράμματα.
</instructions1>
    <instructions2 id="900">Οδηγίες</instructions2>
<instructions3 id="901"> Καλή τύχη!</instructions3>
<instructionsButton id="902">Ξεκινήστε το παιχνίδι</instructionsButton></item>
</category>
